a:link {
    color: #0000d0;
    /* Цвет ссылок */
}

a:visited {
    color: #900060;
    /* Цвет посещенных ссылок */
}

a:active {
    color: #f00;
    /* Цвет активной ссылки */
}

a:focus {
    color: #abadb3;
    /* Цвет фокус ссылки */
}

a:hover {
    color: #29B0D9;
}
